Subject: Re: bug#47820: [PATCH] org-table-import: Give option to import interactively even if filename doesn't match

From: Utkarsh Singh <[email-masked]>
Date: Sat, 01 May 2021 22:20:55 +0530

On 2021-05-01, 18:06 +0200, Bastien <[email-masked]> wrote:

> I let you and Nicolas move forward on separators guessing, because so
> far I'm not really convinved Org should try to be too clever here.

Yes! Nicolas has also convinced me on that front.

There was some misunderstanding on my side as I was considering Elisp
(my first Lisp) to be a general purpose language and Org tables it's CSV
library.  Even though due to the very nature of Lisp most of this
possible but Org is not a right place for this.

-- 
Utkarsh Singh
http://utkarshsingh.xyz